import { SchoolData } from '../structures/school-data';

export function emptySchoolDataFactory(): SchoolData {
  return {
      ID: 0,
      name: '',
      email: '',
      personEmail: '',
      personName: '',
      personPhone: '',
      addressStreet: '',
      addressCity: '',
      addressZip: '',
      agreement: false
  }
}